@charset "UTF-8";
/* MASTER STYLE SHEET FOR BLISSCARE */

body
{
  margin:        0px;
  padding:      0px;
  font-family:    Arial, Helvetica, sans-serif;
  font-size:      12px;
  color:        #666666;
  text-align:      center;
  background:      url(../images/background-02.png) center repeat-y #f2f2f2;
}
h1,h2,h3
{
  font-size:      14px;
  font-weight:    bold;
  padding:      0px;
  margin:        0px;
}
a
{
  margin:        0px;
  padding:      0px;
  text-decoration:  none;
  color:        #6EB99A;
}
a:hover
{
  margin:        0px;
  padding:      0px;
  text-decoration:  underline;
}
*:focus  
{  
    outline: none;  
} 
p
{

  line-height:    18px;
}
li
{
  line-height:    14px;
}
img
{
  border:        none;
}
div#wrapper
{
  width:        950px !important; 
  margin:        0px auto;
  text-align:      left;
  overflow: hidden;
}
div.clr
{
  clear:both;
}

/*

  MODULE SPECIFIC

*/
header
{
  margin:        0px 20px 0px 20px;  
}
div#logo
{
  float:        left;
  margin-top:      17px;
}
div#top-links
{
  width:        600px;
  text-align:      right;
  float:        right;
  font-size:       10px;
  margin-top:      17px;
}
div#top-links a
{
  
  color:        #666;
  
}
div#main-menu 
{
  width:        600px;
  float:        right;
  position:      relative;
  left:        103px;
}
div#main-menu .menu
{
  display:      inline;
  margin:        0px;
  padding:      0px;

}
div#main-menu ul.menu li
{
  list-style:      none;
  display:      inline;
  line-height:64px;
  
}
div#main-menu ul.menu li a
{
  display:      block;
  float:        left;
  width:        59px;
  height:        54px;
  margin-left:    12px;
  color: #666666;
  text-decoration:none;
  background:      url(../images/menu/bc-menu-01-up.gif) 0 0 no-repeat;
}
div#main-menu ul.menu li a:hover, div#main-menu ul.menu li.current a, div#main-menu ul.menu li.active a {
  background:      url(../images/menu/bc-menu-01-over.gif) 0 0 no-repeat;
}
article#content-areas
{  
  padding-left:    10px;
}
article.content-base
{
  float:        left;
  background:      url(../images/content-base-01.png) repeat-x;
  min-height:      310px;
  padding:      25px;
  padding-bottom:   0px;
  margin:        10px;
  margin-bottom:    0px;
}
article.content-base2
{
  float:        left;
  background:      url(../images/content-base-02.png) repeat-x;
  min-height:      330px;
  padding:      25px;
  padding-bottom:   0px;
  margin:        10px;
  margin-bottom:    0px;
}
article.content-base3
{
  float:        left;
  background:      url(../images/content-base-01.png) repeat-x;
  min-height:      170px;
  padding:      25px;
  padding-bottom:   0px;
  margin:        10px;
  margin-bottom:    0px;
}
article.content-mini
{
  width:        240px;
  margin:        10px;
}
article.content-big
{
  width:        550px;
  margin:        10px;
}
article.content-full
{
  width:        860px;
  margin:        10px;
}

article.content-mini ul.menu
{
  list-style:      none;
  margin:        0px;
  padding:      0px
}
article.content-mini ul.menu li a
{
  display:      block;
  margin:        0px;
  padding:      10px 0px 10px 10px;
  width:        100%;
  border-bottom:     solid 1px #d4d4d4;
  font-size:      12px;
}
article.content-mini ul.menu li a:hover 
{
  color:        white;
  background-color:  #cfaccb;
  text-decoration:  none;
}

article.content-mini ul.menu li.active a
{
  color:        6eb99a;
  background-color:  #white;
  text-decoration:  none;
}

article.content-mini ul.menu li.current a
{
  color:        6eb99a;
  background-color:  #white;
  text-decoration:  none;
}


article.content-mini ul.menu li a.hidden
{
  display:      none;
}
div.moduletable h3, div.item-page h2
{
  
  margin-bottom:    25px;
}
div#copyright
{
  background-color:  #6eb99a;
  color:        white;
  height:        40px;
}
div#copyright span, div#copyright ul
{
  font-size:      11px;
  margin:       13px 20px 0px 20px;
}
div#copyright span.separator
{
margin:0px;
margin:0px;
margin-left:3px;
}
div#copyright a
{
  color:        white;
}
footer ul.menu
{
  margin:        0px;
  padding:      0px;
  float: right;
  text-align: right;
}
footer ul.menu li
{
  display:      inline;
  font-size:      11px;
  margin-left:    5px;
}
div#membership
{
  margin:        10px 20px;  
}
div#membership p
{
  font-size:      10px;  
  margin-top:      15px;
  margin-right:    20px;
  float:        left;
}
div#membership-links-left
{
  float:        left;
}
div#membership-links-right
{
  float:        right;
}
.validation-advice
{
  color:        #F00;  
}
/*Tabs*/
.nn_tabs_item ul {
  padding-left:15px;
}
.nn_tabs_item ul li {
  background: url(../images/dot.png) no-repeat scroll left 8px rgba(0, 0, 0, 0);
  padding: 3px 0 10px 15px;
  list-style: none outside;
}
.button {
  background-color: #6eb99a!important;
  border-color: #6eb99a!important;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4)!important;
  color: #1B754E!important;
  text-transform: uppercase;
  padding: 10px 10px!important;
  font-size: 13px!important;
  line-height: 33px!important;
  -webkit-border-radius:4px!important;
  -moz-border-radius:4px!important;
  border-radius:4px!important;
}
.button:hover, .button2:hover{
  background-position: 0 -4px!important;
  opacity: 0.8!important;
  text-decoration: none;
  padding: 10px 10px!important;
}
.button2 {
  background-color: #cfaccb;
  border-color: #cfaccb;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  color: #86387C!important;/*#cfaccb*/
  text-transform: uppercase;
  padding: 10px 10px;
  font-size: 13px;
  line-height: 33px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
input#clear {
  background-color: #cfaccb;
  border-color: #cfaccb;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  color: #cfaccb;
  text-transform: uppercase;
  padding: 5px 5px;
  font-size: 10px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  cursor: pointer;
  margin:15px 15px 0 0;
  float:right;
}
input#submit_bt{
  background-color: #6eb99a;
  border-color: #6eb99a;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  color: #6eb99a;
  text-transform: uppercase;
  padding: 10px 10px;
  font-size: 13px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  cursor: pointer;
}
input#submit_bt:hover, input#clear:hover{
  background-position: 0 -4px;
  opacity: 0.8;
  text-decoration: none;
}
#visform1 fieldset , #visform2 fieldset, #visform3 fieldset, #visform4 fieldset{
border: none;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
min-width: -webkit-min-content;
}
input#field7, input#field9 {
border: none;
}
div#visformcontainer {
border: 1px;
}
.infotext {
position: relative;
padding: 10px 70px 10px 15px;
z-index: 1;
overflow: hidden;
line-height: 22px;
}
#info_text {
  width: 100%;
  background-color: #cfaccb;
  color:#fff;
  padding: 0;
  margin:0;  
}
#greeting_text {
  position: absolute;
  top:20px;
  padding-left:20px;
}
blockquote {
  margin:0;
    position: relative;
    quotes: "“" "”";
}
.testimonials blockquote:before {
  font-family: Arial,Helvetica,sans-serif!important;
    content: open-quote;
    color: #DDDDDD;
    font-size: 50px;
    vertical-align: -0.5em;
  line-height:5px;
}
.testimonials blockquote:after{
  font-family: Arial,Helvetica,sans-serif!important;
    content: close-quote;
    font-size: 50px;
    color: #DDDDDD;
  vertical-align:-0.5em;
  line-height:5px;
}
.testimonials blockquote p {
    margin: 0;
    padding: 5px 0;
    position: relative;
  font-family: Arial,Helvetica,sans-serif!important;
    font-size: 12px;
  display: inline;  
  line-height:18px!important;
  border-bottom: none;
}
.testimonials p {
  font-family: Arial,Helvetica,sans-serif!important;
  border-bottom: 1px solid #D5D5D5;
    padding: 0 0 20px 22px;
  /*margin-top: -20px;*/
}
.testimonials h1  {
  margin-bottom:15px;
}
.item-pageacfi h2 {
  margin-bottom:25px;
  color:#cfaccb;
}
select#field35, select#field36 {
    border: 1px solid #E1E1E1;
    padding: 2px;
  width:67%;
}

/*Styles for frontpage modules*/

.moduletabletest .camera_caption > div {
  background: none;
}
.customfront  a, .customcontactfront  a{
  color: #666666;
}
.customfront img {
  filter: grayscale(100%);  Current draft standard 
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(http://www.blisscare.com.au/templates/blisscare/filters.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}
.customfront img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}
.customfront ul, .customcontactfront ul {
  padding:0;
  margin:0;
}
.customfront h1, .customcontactfront h1 {
  padding-bottom: 20px;
}
.customfront ul li, .customcontactfront ul li{
  list-style: none;
}
.customfront li a, .customcontactfront li a {
  padding-left:10px;
  vertical-align: 12px;
}
div.front{
  position: absolute;
  bottom: 0;
}

/*slideshow*/

#camera_wrap_55 .camera_caption > div {
  padding:40px 10px 20px 0!important;
  color:#666666;
}
#camera_wrap_55 .moduletabletest p {
  padding-top:10px;
}
#camera_wrap_55 div.camera_caption_articlecontent{
  position: relative;
  width: 240px;
  height:285px;
}
#camera_wrap_53 .camera_caption > div {
  padding-left:0;
  color:#666666;
}
#camera_wrap_53 div.camera_caption_articlecontent{
  position: relative;
  width: 530px;
  height:120px;
}
#camera_wrap_53 p {
  border-bottom:none;
}
.moduletablefront, .customfront{
min-height: 330px;
position: relative;
}
.moduletabletest h3{
padding:0 0 20px 0;
}
